/*----------------------------------------------*/
/*            PRODUCT MEMBERSHIP CSS            */
/*----------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --e-global-typography-primary-font-family: 'Nunito',sans-serif;
    --e-global-typography-secondary-font-family: "Hanken Grotesk", sans-serif;
}
html {
	scroll-behavior: smooth;
  }
  
  /* Respect user preferences for reduced motion */
  @media (prefers-reduced-motion: reduce) {
	html {
	  scroll-behavior: auto;
	}
  }
  

html, body, p {
	font-family: 'Nunito',sans-serif;
	font-family: var( --e-global-typography-primary-font-family );
/*	font-family: 'Circular', sans-serif;*/
}
h1 {
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 700;
}

h2 {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
}

h3 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 600;
}

h4 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 500;
}


h1 {
  font-size: clamp(2rem, 5vw, 3rem); /* Scales with viewport */
}
em {
	font-style: italic;
}
b, strong {
	font-weight: 700;
}
body .font-square, .font-square p {
	font-family: var( --e-global-typography-secondary-font-family );
}

.mood-dark #bg_overlay {
	--background-overlay: '';
    background-color: transparent;
    background-image: linear-gradient(180deg, #050C21BF 0%, #00000E 100%);
}
.mood-dark #info {
	background: #00000E !important;
}
.mood-dark section#info #mobsite li, .mood-dark section#info #mobsite p {color:#F5F5F5DE !important; font-size: 18px;}
.mood-dark .blur-overlay.bottom {background:none;background-image: none !important;}
/* CUSTOM THEMES */

.mood-dark .elementor-widget-container {
	padding: 20px 20px 20px 20px;
    background-color: #00000e;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #7CC4F326;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0px 10px 25px 0px rgb(0 0 0 / 10%);
    backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px);
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, transform .4s;
}
.mood-dark .elementor-widget-container:before {
	content: '';
    display: block;
    position: absolute;
    background-color: transparent;
    background-image: radial-gradient(at top left, #7cc4f3 34%, #00000e 100%);
    top: calc(0px - 1px);
    left: calc(0px - 1px);
    width: max(100% + 1px + 1px, 100%);
    height: max(100% + 1px + 1px, 100%);
    opacity: 0.06;
    mix-blend-mode: initial;
    border-radius: 20px 20px 20px 20px;
}
.mood-dark .elementor-icon-box-title, .mood-dark .elementor-icon-box-description {
	color:#FFFFFF;
}
.mood-dark h1 {
	color:#ffffff;
}
.mood-dark #testimonials {
    background-image: url(/image/catalog/funnel/bg/theme_02_bg_dark.png);
}
.mood-dark #testimonials, .mood-dark #faqs {
	background-color: #00000E;
    position: relative;
    border-top: 1px solid #7CC4F32E;
    background-position: center center;
    background-size: initial;
    background-repeat: repeat;
}
.mood-dark #testimonials, .mood-dark #faqs, .mood-dark #cta {
	background-color: #00000E;
}
.cta {
	position:relative;
	z-index: 2;
	padding-block-end: 120px;
}
.mood-dark #cta, .mood-dark #upsell, .mood-dark .cta_text {
	color:#F5F5F5DE !important;
}
#mobsite.cta > div {
	border-radius: 25px;
    position: relative;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    background: linear-gradient(45deg, #ffffff 40%, #f0f0f0 100%);
}  
  #mobsite.cta > div::before {
	content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    border-radius: inherit;
    background-size: 250% 250%;
    animation: move-bkg 3s ease infinite;
    z-index: -2;
    filter: blur(2px);
  }

  @keyframes move-bkg {
	0%   { background-position: 0% 50%; }
	50%  { background-position: 100% 50%; }
	100% { background-position: 0% 50%; }
  }
  
.mood-dark #mobsite.cta > div {
    background: linear-gradient(45deg, #060a17 40%, #082946 100%);
}
@keyframes move-bkg {
	0%   { background-position: 0%   50%; }
	50%  { background-position: 100% 50%; }
	100% { background-position: 0%   50%; }
  }
.mood-dark #testimonials:before, .mood-dark #faqs:before {
	content:'';
    display: block;
    position: absolute;
    background-color: transparent;
    background-image: radial-gradient(at center center, #7cc4f3 0%, #00000e 100%);
    top: calc(0px - 1px);
    left: calc(0px - 1px);
    width: max(100% + 1px + 1px, 100%);
    height: max(100% + 1px + 1px, 100%);
    opacity: 0.06;
    mix-blend-mode: initial;
}
.faq-section {
    border-bottom: 1px solid #ddd !important;
	background-color: #9a9a9a1c !important;
    padding: 3px 10px 3px 20px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #FFFFFF36 !important;
    border-radius: 14px 14px 14px 14px !important;
    margin-top: 14px;
}
.mood-dark .faq-section {
    background-color: #FFFFFF0D !important;
    color: white;
}
#faqs .faq-section .bigIcon {
    font-size: 30px;
    margin: 0;
    padding: 0 10px;
}
.mood-dark #faqs .faq-section .bigIcon {
	color:#ffffff;
}
.mood-dark #upsell {
	border-radius: 25px;
    position: relative;
    text-align: center;
    padding: 20px 0 0;
    box-sizing: border-box;
    background: linear-gradient(45deg, #060a17 40%, #082946 100%);
}
.mood-dark #upsell:before {
    border-radius: 25px;
    content: '';
    background-image: linear-gradient(15deg, #0a0e19 40%, #75bbe7 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -3px;
    position: absolute;
    z-index: -1;
}
.mood-dark #upsellModal .close {
	background:#75bbe7;
	color:white;
}
.button-landing {
	font-family: var(--e-global-typography-primary-font-family);
    font-size: 21px;
    font-weight: 600;
    fill: white;
    color: white;
    background-color: transparent;
    border-style: solid;
    border-width: 0px 2px 2px 0px;
    border-radius: 13px 13px 13px 13px;
    padding: 15px 100px 14px 100px;
    height: auto;
}
#upsell, #testimonials, #faqs, #cta {background: white;padding-block-start: 80px;}
.theme-1 #info, .theme-1 #socials {background: linear-gradient(145deg, #f61d1d, #ff5a5a)}
.theme-1.mood-light .button-landing {background:#f82729;}
.theme-1.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #f84f4f91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(248, 79, 79, 0.569);border-color: #f84f4f45;}
.theme-1 .button-fa, .theme-1 #faqs .bigIcon {color:#f82729;}
.theme-1 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #c7383859 0%, #5874ff00 30%);}
.theme-1 .blur-overlay.top {background-image: radial-gradient(at top left, #ff585840 10%, #ffffff00 35%);}
.theme-1 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(41 1 1 / 88%) 10%, rgb(128 19 50 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-1 #info h2 {color:#fff !important;}
.theme-1 .elementor-icon i  {color:rgb(239 41 41); background-image: linear-gradient(145deg, rgb(239 41 41) 0%, rgb(242 125 125) 100%)}
.theme-1.mood-dark .highlight {background: linear-gradient(145deg, rgb(239 41 41) 0%, rgb(242 125 125) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-1 #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(239 41 41) 3%, #e4e4e4 30%, #e4e4e4 60%, rgb(242 125 125) 100%);}
.theme-1.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(239 41 41) 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}	

.theme-2 #info, .theme-2 #socials {background: linear-gradient(125deg, #ff772c, #ffce1f)}
.theme-2.mood-light .button-landing {background:#ff772c}
.theme-2.mood-dark .button-landing {background-image: radial-gradient(at top left, #F8994F91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(248, 152.99999999999994, 79.00000000000001, 0.5686274509803921);border-color: #F8994F45;}
.theme-2 .button-fa, .theme-2 #faqs .bigIcon {color:#e67200;}
.theme-2 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #f5ad3a54 0%, #ffba5800 30%);}
.theme-2 .blur-overlay.top {background-image: radial-gradient(at top left, #ffbe5836 10%, #ffffff00 35%);}
.theme-2 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(41 16 1 / 88%) 10%, rgb(130 93 6 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-2 #info h2, .theme-2 section#info #mobsite li {color:#181818;}
.theme-2 .elementor-icon i  {color:rgb(239 150 41); background-image: linear-gradient(145deg, rgb(239 150 41) 0%, rgb(242 177 125) 100%)}	
.theme-2.mood-dark .highlight {background: linear-gradient(to right, #ff7d00, #ffe4c5);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-2 #mobsite.cta > div::before {background-image: linear-gradient(15deg, #e67200 3%, #e4e4e4 30%, #e4e4e4 60%, #ffba23 100%);}
.theme-2.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, #e67200 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}


.theme-3 #info, .theme-3 #socials {background: linear-gradient(125deg, #ffde1f, #fffb1f)}
.theme-3.mood-light .button-landing {background:#fff316; color: #181818 !important;}
.theme-3.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #fbec0f91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgb(242 243 30 / 57%);border-color: #edf21545;}
.theme-3 #faqs .bigIcon {color:#fff316;}
.theme-3 .button-fa {color:#181818;}
.theme-3 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #f5f23a54 0%, #ffba5800 30%);}
.theme-3 .blur-overlay.top {background-image: radial-gradient(at top left, #ffdb5836 10%, #ffffff00 35%);}
.theme-3 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(41 40 1 / 88%) 10%, rgb(112 130 6 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-3 #info h2, .theme-3 section#info #mobsite li {color:#181818;}
.theme-3.mood-light section#info #mobsite h1, .theme-head p.med {color:#000000;}
.theme-3 .elementor-icon i  {color:rgb(238 206 18); background-image: linear-gradient(145deg, rgb(238 206 18) 0%, rgb(242 228 125) 100%)}
.theme-3.mood-dark .highlight {background: linear-gradient(to right, #fffd00, #fff197);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-3 #mobsite.cta > div::before {background-image: linear-gradient(15deg, #fff316 3%, #e4e4e4 30%, #e4e4e4 60%, #fff197 100%);}
.theme-3.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, #fff316 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}
	
.theme-4 {background: linear-gradient(145deg, #68db41, #ebf73d);}
.theme-4.mood-light .button-landing {background:#89e23e;}
.theme-4.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #a6f84f91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(206, 248, 79, 0.569);border-color: #f6f84f45;}
.theme-4 .button-fa, .theme-4 #faqs .bigIcon {color:#89e23e;}
.theme-4 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #9bf53a54 0%, #ffba5800 30%);}
.theme-4 .blur-overlay.top {background-image: radial-gradient(at top left, #c6ff5836 10%, #ffffff00 35%);}
.theme-4 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(8 41 1 / 88%) 10%, rgb(44 130 6 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-4 #info h2, .theme-4 section#info #mobsite li {color:#181818;}
.theme-4 .elementor-icon i  {color:#b9ec3e; background-image: linear-gradient(145deg, #5ac934 0%, #d0dd14 100%)}
.theme-4.mood-dark .highlight {background: linear-gradient(145deg, #7df028 0%, #d3e307 90%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-4 #mobsite.cta > div::before {background-image: linear-gradient(15deg, #5ac934 3%, #e4e4e4 30%, #e4e4e4 60%, #d0dd14 100%);}
.theme-4.mood-dark.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, #5ac934 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}

.theme-5 {background: linear-gradient(145deg, #12e095, #6afb7f);}
.theme-5.mood-light .button-landing {background:#03c86f;}
.theme-5.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #0ffb7191 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(30, 243, 154, 0.57);border-color: #15f25045;}
.theme-5 .button-fa, .theme-5 #faqs .bigIcon {color:#03c86f;}
.theme-5 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #3af58754 0%, #ffba5800 30%);}
.theme-5 .blur-overlay.top {background-image: radial-gradient(at top left, #58ffca36 10%, #ffffff00 35%);}
.theme-5 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(1 41 20 / 88%) 10%, rgb(4 115 104 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-5 #info h2, .theme-5 section#info #mobsite li {color:#181818;}
.theme-5 .elementor-icon i  {color:rgb(5 215 142); background-image: linear-gradient(145deg, rgb(5 215 142) 0%, rgb(94 246 134) 100%)}
.theme-5.mood-dark .highlight {background: linear-gradient(145deg, rgb(7 239 159) 0%, rgb(169 255 191) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-5 #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(5 215 142) 3%, #e4e4e4 30%, #e4e4e4 60%, rgb(94 246 134) 100%);}
.theme-5.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(5 215 142) 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}

.theme-6 {background: linear-gradient(145deg, #178adf, #27f7f7);}
.theme-6.mood-light .button-landing {background:#1aa9e5;}
.theme-6.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #0f99fb91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(30, 204, 243, 0.57);border-color: #15bbf245;}
.theme-6 .button-landing i, .theme-6 #faqs .bigIcon {color:#1aa9e5;}
.theme-6 .blur-overlay.top {background-image: radial-gradient(at top left, #39aef445 10%, #ffffff00 35%);}
.theme-6 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #58c0ff36 0%, #58caff00 30%);}
.theme-6 .testimonial-bg-overlay {background-image: linear-gradient(0deg, #181818 10%, #2ba5e970 50%, #ffffff00 90%);}
.theme-6 #info h2, .theme-6 section#info #mobsite li {color:#fff;}
.theme-6 .elementor-icon i  {color:#7759c3; background-image: linear-gradient(145deg, #58a0ff 0%, #2abad3 100%)}
.theme-6.mood-dark .highlight {background: linear-gradient(145deg, #60e8ff 0%, #1e77ff 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-6 #mobsite.cta > div::before {background-image: linear-gradient(15deg, #58a0ff 3%, #e4e4e4 30%, #e4e4e4 60%, #2abad3 100%);}
.theme-6.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, #58a0ff 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}

.theme-7 #info, .theme-7 #socials {background: linear-gradient(145deg, #4c38ef 0%, #5f95f1 100%)}
.theme-7.mood-light .button-landing {background:#4d3ff0;}
.theme-7.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #710ffb91 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(51, 30, 243, 0.57);border-color: #4115f245;}
.theme-7 .button-fa, .theme-7 #faqs .bigIcon {color:#7759c3;}
.theme-7 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #8758ff70 0%, #5874ff00 30%);}
.theme-7 .blur-overlay.top {background-image: radial-gradient(at top left, #8758FF36 10%, #ffffff00 35%);}
.theme-7 .testimonial-bg-overlay {background-image: linear-gradient(0deg, #181818 10%, #8758ff70 50%, #ffffff00 90%);}
.theme-7 #info h2, .theme-7 section#info #mobsite li {color:#fff;}
.theme-7 .elementor-icon i  {color:#7759c3; background-image: linear-gradient(145deg, #8758ff 0%, #5cb8e4 100%)}
.theme-7.mood-dark .highlight {background: linear-gradient(145deg, #8758ff 0%, #5cb8e4 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-7 #mobsite.cta > div::before {background-image: linear-gradient(15deg, #8758ff 3%, #e4e4e4 30%, #e4e4e4 60%, #5cb8e4 100%);}
.theme-7.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, #8758ff 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}

.theme-8 #info, .theme-8 #socials {background: linear-gradient(125deg, #ea2da3, #f37abe)}
.theme-8.mood-light .button-landing {background:#eb3ca8;}
.theme-8.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #ec289391 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(218, 30, 243, 0.57);border-color: #f215c945;}
.theme-8 .button-fa, .theme-8 #faqs .bigIcon {color:#eb3ca8;}
.theme-8 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #ff58e370 0%, #5874ff00 30%);}
.theme-8 .blur-overlay.top {background-image: radial-gradient(at top left, #ff58cb36 10%, #ffffff00 35%);}
.theme-8 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(41 1 28 / 88%) 10%, rgb(141 13 114 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-8 #info h2, .theme-8 section#info #mobsite li {color:#fff;}
.theme-8 .elementor-icon i  {color:rgb(239 41 165); background-image: linear-gradient(145deg, rgb(239 41 165) 0%, rgb(242 125 192) 100%)}
.theme-8.mood-dark .highlight {background: linear-gradient(145deg, rgb(255 20 167) 0%, rgb(242 125 192) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-8 #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(239 41 165) 3%, #e4e4e4 30%, #e4e4e4 60%, rgb(242 125 192) 100%);}
.theme-8.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(239 41 165) 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}

.theme-9 #info, .theme-9 #socials {background: linear-gradient(to bottom, #E6E9ED, #F5F7FA)}
.theme-9.mood-light .button-landing {background:#8f96a0;}
.theme-9.mood-dark .button-landing {background:transparent;background-image: radial-gradient(at top left, #b3b3b391 0%, #FFFFFF00 100%);box-shadow: 0px 0px 24px -10px rgba(180, 180, 180, 0.57);border-color: #e6e6e645;}
.theme-9 .button-fa, .theme-9 #faqs .bigIcon {color:#8f96a0;}
.theme-9 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #c2c1c270 0%, #5874ff00 30%);}
.theme-9 .blur-overlay.top {background-image: radial-gradient(at top left, #c3c3c336 10%, #ffffff00 35%);}
.theme-9 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(54 54 54 / 88%) 10%, rgb(75 75 75 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-9 #info h2, .theme-9 section#info #mobsite li {color:#000000;}
.theme-9.mood-light section#info #mobsite h1, .theme-head p.med {color:#000000;}
.theme-9 .elementor-icon i  {color:rgb(239 41 165); background-image: linear-gradient(145deg, rgb(164 164 164) 0%, rgb(211 211 211) 100%)}
.theme-9.mood-dark .highlight {background: linear-gradient(145deg, rgb(164 164 164) 0%, rgb(211 211 211) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}
.theme-8 #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(164 164 164) 3%, #e4e4e4 30%, #e4e4e4 60%, rgb(211 211 211) 100%);}
.theme-8.mood-dark #mobsite.cta > div::before {background-image: linear-gradient(15deg, rgb(164 164 164) 3%, #0a0e19 30%, #0a0e19 60%, #75bbe7 100%);}


.theme-10 #info, .theme-10 #socials {background: linear-gradient(125deg, #141414, #252525)}
.theme-10 .button-landing {background:#000000;}
.theme-10 .button-fa, .theme-10 #faqs .bigIcon {color:#000000;}
.theme-10 .blur-overlay.bottom {background-image: radial-gradient(at bottom right, #c2c1c270 0%, #5874ff00 30%);}
.theme-10 .blur-overlay.top {background-image: radial-gradient(at top left, #c3c3c336 10%, #ffffff00 35%);}
.theme-10 .testimonial-bg-overlay {background-image: linear-gradient(0deg, rgb(0 0 0 / 88%) 10%, rgb(42 42 42 / 44%) 40%, rgba(255, 255, 255, 0) 90%);}
.theme-10 #info h2, .theme-10 section#info #mobsite li {color:#ffffff;}
.theme-10 .elementor-icon i  {color:rgb(239 41 165); background-image: linear-gradient(145deg, rgb(29 29 29) 0%, rgb(78 78 78) 100%)}
.theme-10.mood-dark .highlight {background: linear-gradient(145deg, rgb(29 29 29) 0%, rgb(78 78 78) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow: none;}

.crossed {
	text-decoration: line-through;
	opacity:.5;
}
.mood-dark .label {
	color: #b1b1b1;
	font-size: 1rem;
}
.button-landing {border: 2px solid rgba(255,255,255,.7);animation: scaleBouncer 2s ease infinite; /* Apply scale bounce animation */}

@keyframes scaleBouncer {
	0% {
		transform: scale(1);
	}
	20% {
		transform: scale(1.00);
	}
	50% {
		transform: scale(0.98);
	}
	80% {
		transform: scale(1.03);
	}
	100% {
		transform: scale(1);
	}
}
#mobsite.bg-0 h1 {color:#191b20 !important;}
#mobsite.bg-0 p {color: rgb(128, 136, 156)!important}
.bg-1 {background-image:url('/image/catalog/funnel/bg/bg_1.jpg'); background-size:cover;}
.bg-2 {background-image:url('/image/catalog/funnel/bg/bg_2.jpg'); background-size:cover;}
.bg-3 {background-image:url('/image/catalog/funnel/bg/bg_3.jpg'); background-size:cover;}
.bg-4 {background-image:url('/image/catalog/funnel/bg/bg_4.jpg'); background-size:cover;}
.bg-5 {background-image:url('/image/catalog/funnel/bg/bg_5.jpg'); background-size:cover;}
.bg-6 {background-image:url('/image/catalog/funnel/bg/bg_6.jpg'); background-size:cover;}
.bg-7 {background-image:url('/image/catalog/funnel/bg/bg_7.jpg'); background-size:cover;}
.bg-8 {background-image:url('/image/catalog/funnel/bg/bg_8.jpg'); background-size:cover;}
.bg-9 {background-image:url('/image/catalog/funnel/bg/bg_9.jpg'); background-size:cover;}
.bg-10 {background-image:url('/image/catalog/funnel/bg/bg_10.jpg'); background-size:cover;}
.bg-11 {background-image:url('/image/catalog/funnel/bg/bg_11.jpg'); background-size:cover;}
.bg-12 {background-image:url('/image/catalog/funnel/bg/bg_12.jpg'); background-size:cover;}
.bg-13 {background-image:url('/image/catalog/funnel/bg/bg_13.jpg'); background-size:cover;}
.bg-14 {background-image:url('/image/catalog/funnel/bg/bg_14.jpg'); background-size:cover;}
.bg-15 {background-image:url('/image/catalog/funnel/bg/bg_15.jpg'); background-size:cover;}
.bg-16 {background-image:url('/image/catalog/funnel/bg/bg_16.jpg'); background-size:cover;}
.bg-17 {background-image:url('/image/catalog/funnel/bg/bg_17.jpg'); background-size:cover;}
.bg-18 {background-image:url('/image/catalog/funnel/bg/bg_18.jpg'); background-size:cover;}
.bg-19 {background-image:url('/image/catalog/funnel/bg/bg_19.jpg'); background-size:cover;}
.bg-20 {background-image:url('/image/catalog/funnel/bg/bg_20.jpg'); background-size:cover;}
.bg-21 {background-image:url('/image/catalog/funnel/bg/bg_21.jpg'); background-size:cover;}
.bg-22 {background-image:url('/image/catalog/funnel/bg/bg_22.jpg'); background-size:cover;}
.bg-23 {background-image:url('/image/catalog/funnel/bg/bg_23.jpg'); background-size:cover;}
.bg-24 {background-image:url('/image/catalog/funnel/bg/bg_24.jpg'); background-size:cover;}
.bg-25 {background-image:url('/image/catalog/funnel/bg/bg_25.jpg'); background-size:cover;}
.bg-26 {background-image:url('/image/catalog/funnel/bg/bg_26.jpg'); background-size:cover;}
.bg-27 {background-image:url('/image/catalog/funnel/bg/bg_27.jpg'); background-size:cover;}
.bg-28 {background-image:url('/image/catalog/funnel/bg/bg_28.jpg'); background-size:cover;}
.bg-29 {background-image:url('/image/catalog/funnel/bg/bg_29.jpg'); background-size:cover;}
.bg-30 {background-image:url('/image/catalog/funnel/bg/bg_30.jpg'); background-size:cover;}


nav#sidebar {
	display: none;
}
.page, .page-content {
	height: auto !important;
	padding-bottom: 0;
}
.page-content {
	max-width: 100%;
}
.main-wrapper {
	padding-left: 0;
	margin-top:0;
}
a.logo {
	pointer-events: none;
	cursor: default;
}
p.med {
	font-size:1.45em !important;
}
footer {display:none;}
.container_full {
	border:none;
}
.blue-box h3 {
	color:white !important;
}
i.fa-check-circle {
	color:#1cc45e;
}
p.profit {
	margin-top:0 !important;
}
button.scroll-top {display:none;}
.blur-overlay {
	background-color: transparent;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.testimonial-bg-overlay {
	background-color: transparent;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
	border-radius: 24px;
}
#testimonials p {
	color: #000;
	text-align: left;
}
.theme-head {
	background-color: transparent;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
#hero h1 {
	font-size: 50px;
   	line-height: 1.2;
	font-weight: 700 !important;
}
#hero p {
	font-size: 20px;
	font-family: inherit;
	max-width: 739px;
}
#testimonials .item {
	background: rgb(246, 246, 246);
	border: 1px solid rgb(227 227 227);
    border-radius: 7px;
	padding-bottom: 20px;
    position: relative;
    margin: 1px;
}
section#powered {
	display:none;
	position:fixed;
	left:0;
	bottom:0;
	width: auto;
    padding: 10px 13px;
    border-top-right-radius: 10px;
	height:35px;
	overflow:hidden;
	background:rgb(248 248 248 / 85%);
	z-index:2;
	box-shadow:0 1px 0 rgba(0,0,0,.1),0 1px 2px rgba(0,0,0,.1);
}

section#powered h1 {
position: relative;
	font-family:"Helvetica Neue","Helvetica",sans-serif;
	font-weight:normal;
	font-size:1rem;
	margin:0;
	padding:0;
	line-height:15px;
	text-align:center;
  z-index: 2;
  font-weight:300;
	box-shadow:inset 0 -1px 0 rgba(255,255,255,.25);
}
.sub_description {
	font-size: 18px !important;
    line-height: 150% !important;
    max-width: 703px;
    width: auto;
    margin: 20px auto 0px;
}
#testimonials .item h1 {
	font-size: 18px;
    line-height: 110%;
    color: #333;
    font-weight: 700 !important;
	text-align: left;
}
#testimonials .masonry-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); /* Flexible columns */
    gap: 20px; /* Space between items */
}

#testimonials .masonry-grid .grid-item {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    transition: transform 0.3s;
	grid-row-end: span 1; /* Default span */
	width:100% !important;
	height: fit-content;
}
.mood-dark #testimonials .masonry-grid .grid-item {
	background-color: #060516b0;
	border: 1px solid rgb(36 53 65);
}
.mood-dark #testimonials p {
    color: #fff;
}

#testimonials .masonry-grid .grid-item img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

#testimonials .masonry-grid .grid-item h1 {
    font-size: 1.5em;
    margin: 0 0 10px;
}

#testimonials .masonry-grid .grid-item p {
    margin: 0;
}

#testimonials .masonry-grid .grid-item:hover {
    transform: translateY(-10px);
}
.checklist {
    max-width: 853px;
    width: 853px;
    align-self: center;
    text-align: center;
}
.center_block_md {
    max-width: 853px;
    width: 853px;
    align-self: center;
    text-align: center;
}
#info h2, #upsell h1, #testimonials h2, #faqs h2 {
	font-size: 58px;
    line-height: 110%;
    color: #191b20;
    font-weight: 700 !important;
}
#info h2, #upsell h2, #testimonials h2, #faqs h2 {
	font-size: 32px;
    line-height: 110%;
    color: #191b20;
    font-weight: 700 !important;
}
.cta h2 {
	font-size: 58px;
    line-height: 110%;
    color: #191b20;
    font-weight: 700 !important;
}
.cta .cta_text {
	font-size: 19px;
    font-weight: 300;
    line-height: 26px;
	text-align: center !important;
}

.dashboard-blue-box span {
	margin-bottom:1em !important;
	display:block;
}
.dashboard-blue-box h1 {
	color:white;
	padding:0;
}
.main-nav, #search, header {
	display:none !important;
}
.information-information #content #mobsite p {
	font-size: 1.2em;
    font-weight: 400 !important;
    line-height: 1.6em;
}
.order-1{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;}
.order-2{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;}
.order-3{-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3;}
.order-4{-webkit-box-ordinal-group:5;-webkit-order:4;-ms-flex-order:4;order:4;}
.order-5{-webkit-box-ordinal-group:6;-webkit-order:5;-ms-flex-order:5;order:5;}
.order-6{-webkit-box-ordinal-group:7;-webkit-order:6;-ms-flex-order:6;order:6;}
.order-7{-webkit-box-ordinal-group:8;-webkit-order:7;-ms-flex-order:7;order:7;}
.order-8{-webkit-box-ordinal-group:9;-webkit-order:8;-ms-flex-order:8;order:8;}
.order-9{-webkit-box-ordinal-group:10;-webkit-order:9;-ms-flex-order:9;order:9;}
.order-10{-webkit-box-ordinal-group:11;-webkit-order:10;-ms-flex-order:10;order:10;}

.theme-head h1, .information-information #content .theme-head p, .information-information #content section#info p, .information-information #content section#info h1, .theme-head p.med {color:#fff;}
section#info #mobsite h1, .theme-head p.med {color:#fff;text-align: center;}
section#info #mobsite h3 {color:#fff;}
.mood-dark section#info #mobsite li, .mood-dark section#info #mobsite p {color:#F5F5F5DE !important;}
#mobsite .button-account {
	width: 100%;
    margin: 25px 0;
    padding: 5px 1.5em;
    text-align: center;
    background: #d63e56;
    font-size: 1.5em;
    line-height: 2.5em;
    color: #fff;
    transition: background 0.3s, color 0.3s;
    display: block;
    text-decoration: none;
}
#mobsite .button-account:hover {
	background: #1c8ad8;
}
#mobsite .button-action {
	width: 100%;
    margin: 25px 0;
    padding: 5px 1.5em;
    text-align: center;
    background: linear-gradient(0deg, #0da94a, #1ae269);
	border:1px solid #0cad4b;
	border-radius:4px;
	font-weight:700;
    font-size: 1.5em;
    line-height: 2.5em;
    color: #fff;
    transition: background 0.3s, color 0.3s;
    display: block;
    text-decoration: none;
}

#mobsite .button-action:hover {
	background:linear-gradient(0deg, #268c4e, #1bcc61);
}

.green-box .center {
	padding-bottom:40px;
	padding-right:0;
}

.yellow-box .center, .blue-box .center {
	padding-top:80px;
}
section#socials {
	text-align:center;
	background:black;
}
.footer-legal-box {
	padding-bottom: 10px;
    padding-top: 5px;
}
.social-button {
	margin:15px;
	display:inline-block;
}
.social-button .fa {
    color: white;
    font-size: 1.8em;
    padding: 12px;
	width:50px;
	height:50px;
}
.social-button div {
	border-radius:25px;
	margin:5px;
}
.social-button div.facebook {
	/*background: #3b5998;*/
	background: none;
    border: 1px solid white;
}
.social-button div.twitter {
	/*background: #08a0e9;*/
	background: none;
    border: 1px solid white;
}
.social-button div.instagram {
	/*background: #f58529;*/
	background: none;
    border: 1px solid white;
}
.social-button div.website {
	/*background: #595959;*/
	background: none;
    border: 1px solid white;
}
/** FUNNEL SECTION **/

section#info #mobsite li {
	text-align:left;
	font-size:1.1em;
	color:white;
	margin-bottom: 20px;
	font-weight: 400;
	list-style:none;
}
section#info #mobsite ul {
	padding-left: 0;
}
section#info #mobsite .checklist li:before {
    content: '✅';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right:5px;
    color:white;
}
.cta .button-landing {
	margin-top:0;
}
.theme-head {
	background-position:center !important;
}
.theme-head .button-landing span, .cta .button-landing span, .modal-body .button-landing span {
	padding: 0 20px;
}
.theme-head h1 {
	margin-top:20px;
}
.theme-head	.button-landing, .cta .button-landing, .modal-body .button-landing {
	color: rgb(255, 255, 255);
    padding: 5px;
    font-size: 1.3em;
	font-weight: 700;
    margin:20px 0;
    border-radius: 35px;
    display: inline-block;
    text-align: center;
}
.theme-head	.button-fa, #hero .button-fa, #cta .button-fa, #upsell .button-fa, #mobsite.cta .button-fa {
    width: 45px;
    height: 45px;
    font-size: 1.6em;
    border-radius: 30px;
    background: #fff;
    line-height: 1.4em;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}
.theme-icon-box {
	text-align: center;
    background: none;
    border-radius: 1em;
    color: white;
    padding: 30px 15px;
    transition: background 0.3s;
}
.theme-icon-box span {
	margin-bottom:1em !important;
	display:block;
	color:#777;
}
.widget-optin .theme-icon-box .bigIcon {
	color: #333;
    font-size: 4em;
    margin: 0;
	padding-bottom:10px;
}
.widget-optin .theme-icon-box h2 {
	font-family: "Roboto", arial, sans-serif;
    font-weight: 100;
    font-size: 1.5em;
    padding-top: 0;
	border-bottom:none;
	padding-bottom:0;
	color: #333;
}
.theme-icon-box {
	text-align: center;
    background: none;
    border-radius: 1em;
    color: white;
    padding: 30px 15px;
    transition: background 0.3s;
}
.theme-icon-box span {
	margin-bottom:1em !important;
	display:block;
	color:#777;
}
.theme-icon-box .bigIcon {
    font-size: 10em;
    margin: 0;
	padding-bottom:10px;
	background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
.theme-icon-box h2 {
	font-family: "Roboto", arial, sans-serif;
    font-weight: 100;
    font-size: 2em;
    padding-top: 0;
	border-bottom:none;
	padding-bottom:0;
	color: #333;
}
.theme-icon-box h2 {
	font-family: "Roboto", arial, sans-serif;
    font-weight: 100;
    font-size: 2em;
    padding-top: 0;
	border-bottom:none;
	padding-bottom:0;
	color: #333;
}
.elementor-widget-container {
	padding: 20px 20px 20px 20px;
    background-color: #FFFFFF8F;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF45;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 10px 25px 0px rgb(0 0 0 / 10%);
    backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px);
	
	transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,transform .4s;
}
.elementor-icon-box-icon {
	margin-right: 20px;
    margin-left: 0;
    margin-bottom: unset;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3.5em;
    height: 3em;
    border-radius: 50%;
    line-height: 1;
    padding: 0.5em;
    text-align: center;
}
.elementor-icon-box-title {
	color: #181818;
    font-size: 25px;
    line-height: 1.3em;
	margin-top: 0;
	font-weight: 700 !important;
}
.elementor-icon {
	font-size: 3em;
	background: none !important;
}
.elementor-icon i {
    margin: 0;
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

.elementor-widget-container:hover {
	transform: translateY(-15px);
}
#info .grid {
	display: grid;
    grid-template-areas:
        'balanceBIN lastPayment'
        'balanceMTA totalEarnings';
    grid-template-columns: 50% 50%;
    /*grid-template-rows: 175px 175px;*/
    grid-gap: 14px;
}

.faq-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.faq-question {
  font-weight: bold;
  cursor: pointer;
	position: relative;
	z-index: 3;
	font-size: 1.35rem !important;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}
.faq-title {
	padding: 7px 10px 7px 0px;
    font-size: 18px;
    font-weight: 500;
    line-height: 51px;
    margin: 0;
}
#faqs .bigIcon {
	margin-bottom: 15px;
    margin-top: -10px;
}
.faq-answer {
  display: none;
  margin-top: 10px;
}
@media screen and (max-width: 767px) { /* phone */
	.checklist {
		max-width: 100%;
		width: 100%;
		align-self: center;
		text-align: center;
        padding-left: 12px;
        padding-right: 12px;
		margin-top:15px;
	}
	.sub_description {
		margin-bottom: 10px;
		font-size: 16px !important;
	}
	.faq-title {
		font-size: 16px;
		padding: 0px 10px 0px 0px;
	}
	#upsell, #testimonials, #faqs, #cta {padding-block-start: 30px;padding-left: 10px;padding-right: 10px;}
	#testimonials, #cta {padding-block-end: 40px;}
	#info h2, #upsell h2, #testimonials h2, #faqs h2, #cta h2 {
		font-size: 26px;
	}
	.faq-question {
		font-size: 1.2em !important;
	}
	#faqs .bigIcon {
		font-size: 2em;
		margin-top: 0;
    	line-height: inherit;
		position: relative;
		z-index: 1;
		margin-bottom: 10px;
	}
	#info .center_block {
		width: 100% !important;
	}
	#info .grid {
		display: flex;
		width: 100%;
		flex-wrap: nowrap;
		overflow-x: auto;
		/*margin: 10px -20px -20px;*/
		padding: 0px 20px 20px;
		scroll-snap-type: x mandatory;
		scroll-padding: 20px;
	}
	.elementor-widget-container:hover {
		transform: translateY(0);
	}
	.elementor-widget-container {
		width: calc(100% - 20px);
		flex: 0 0 auto;
		scroll-snap-align: start;
	}
	.theme-head	.button-landing, .cta .button-landing, .modal-body .button-landing {
		font-size:1.5em;
		padding: 15px;
	}
	.theme-head	.button-landing span, .cta .button-landing span, .modal-body .button-landing span {
		padding: 0;
	}
	.theme-head	.button-landing i, .cta .button-landing i, .modal-body .button-landing i {
		display:none !important;
	}
	section#info #mobsite h1 {
		padding-top: 0px;
		margin-bottom: 10px;
	}
	section#info #mobsite li {
		font-size:1.2em;
    	font-weight: 300;
	}
	.theme-head	.button-fa {
		line-height: 1.6em;
	}
	.theme-head h1 {
		margin-top:0;
	}
	.theme-icon-box .bigIcon {
		font-size: 10em;
		margin: 0;
		padding-bottom:10px;
	}
	.theme-icon-box h2 {
		font-family: "Roboto", arial, sans-serif;
		font-weight: 100;
		font-size: 1.5em;
		padding-top: 0;
		border-bottom:none;
		padding-bottom:0;
		color: #333;
	}
}
#content {
	min-height:auto;
	margin:0;
	height: 100% !important;
    padding-top: 0;
}
.center_block {
	max-width: 1200px;
    width: min(100%,1140px);
}
@media screen and (max-width: 979px) {
	.blue-box .center, .yellow-box .center {
		padding-top:0px;
	}
	#testimonials .item {
		width: 360px;
		margin-right: 20px;
		flex: 0 0 auto;
		scroll-snap-align: start;
	}
	main.page-content {
		margin-top: 0;
	}
}
@media (min-width: 200px) and (max-width: 991px) {
.box-callAction {
	padding: 5px 10px;
}
	.order-sm-first {
    order: -1 !important;
  }

  .order-sm-0 {
    order: 0 !important;
  }

  .order-sm-1 {
    order: 1 !important;
  }

  .order-sm-2 {
    order: 2 !important;
  }

  .order-sm-3 {
    order: 3 !important;
  }

  .order-sm-4 {
    order: 4 !important;
  }

  .order-sm-5 {
    order: 5 !important;
  }

  .order-sm-last {
    order: 6 !important;
  }
}
.flex-container {
    flex-wrap: wrap;
	justify-content: center;
}
@media (max-width: 767px){ /* Phone */
	.center_block {
		width: 100%;
        padding-left: 20px;
        padding-right: 20px;
	}
	#testimonials .masonry-grid .grid-item:hover {
		transform: translateY(0px);
	}
	#testimonials .masonry-grid {
		gap:10px;
	}
	#testimonials .list {
		flex-wrap: nowrap;
		overflow-x: auto;
		margin: 10px 0px 0px;
		padding: 0px 5px 5px;
		scroll-snap-type: x mandatory;
		scroll-padding: 20px;
		justify-content: flex-start;
	}
	#testimonials .item {
		width: 300px;
	}
	#testimonials .item .block {
		padding: 0px 5px;
	}
#content {
	padding-bottom:0;
	margin:0;
}
.modal-body h1 {
	font-size:1.8em !important;
}
.modal-footer h6 {
	font-size:1.5em;
}
#mobsite .container {	
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.col-sm-6.no-padding.space50 {
	margin-top:10px;
}
#mobsite {
	padding:0 25px;
	text-align:center;
	margin:0;
	padding:0;
}
#mobsite .space50 {
	margin-top:0;
}
#mobsite .center {
	padding:0 20px;
}
#mobsite .theme-icon-box {
	padding:20px;
}
#mobsite .theme-icon-box span {
	font-size:1.5em;
}
#mobsite.clear-box {
	padding-bottom:40px;
}
/*
section#socials {
	position: fixed;
    bottom: 76px;
    width: 100%;
}
.footer-legal-box {
	position:fixed;
    bottom: 44px;
    width: 100%;
}
*/
.footer-legal-box a {
	font-size:1.2em;
}
.copyrights {
	font-size:1.5em;
}
.dashboard-blue-box {
	margin:5px 0;
}
.box-callAction {
	padding:0 20px;
}
#mobsite h1 {
	font-size:2em !important;
}
#hero p {
	font-size: 16px;
}
.info.dashboard-blue-box h1 {
	margin-bottom:0;
}
.info.dashboard-blue-box span {
	font-size:1.3em;
}
.green-box .grid-col-8 {
	padding:0;
}
.green-box p.med {
	margin-bottom:20px;
}
.green-box .margin-50 {
	margin-bottom:0;
}
.social-links {
	display:flex;
	justify-content: center;
}
.social-button {
	display:inline-block;
	margin:5px;
}
.social-button .fa {
    color: white;
    font-size: 2em;
    padding: 15px;
	width:50px;
	height:50px;
}
.container_full .blue-box .float-box, .container_full .yellow-box .float-box {
	margin-top:50px;
}

.yellow-box a {
    font-size: 1.2em;
}
.yellow-box a:hover {
    color:#444;
	text-decoration:underline;
}

.margin-50 {
	margin-bottom:50px;
}
}